header .logo-desktop,header .logo-mobile-menu{width:160px;margin:1rem 0; filter: brightness(0) invert(1);}

@media screen and (min-width: 992px) {
    header:not(.headerFixed) {position: absolute;top: 0;left: 0;width: 100%;z-index: 999;}
    header .nav-link {font-size: 1rem; font-style: normal; font-weight: 400; line-height: 120%; color: #fff; position: relative;}
    header .navbar-nav .nav-link.active, header .nav-link:hover, header .nav-link:focus-visible {color: var(--primary-color);}
    header .nav-link::before {content: ''; width: 0; height: 2px; display: block; background: var(--tertiary-color); position: absolute; bottom: 0; left: 5%; transition: .3s;}
    header .nav-link:hover::before, header .nav-link:focus-visible::before, header .nav-link.active::before {width: 90%;}
}

@media screen and (max-width: 768px) {
    header {position: sticky; top: 0; z-index: 999; background: var(--dark);}
}

/* FOOTER */
footer {
  border: 1px solid #E9E9E9;
background: #F6F6F6;
}

footer .logo-desktop {
  max-width: 250px;
}

footer h3 {
  position: relative;
  margin-top: 0;
  font-size: 1rem;
  color: var(--dark);
}

footer h3::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -5px;
  background-color: var(--primary-color);
  height: 2px;
  width: 40px;
}

.contato-map--footer {
  width: 100%;
      max-height: 300px;
}

footer .footer__nav li a:not(.btn) {
  display: block;
  padding: 5px 0;
  font-size: 1rem;
  color: #4A4848;
  transition: .3s
}

footer p {
    color: #4A4848;
}

footer .footer__nav li a i {
  font-size: 1rem;
  color: #C3C3C3;
}

footer .footer__nav li a:hover {
  color: var(--primary-color);
}

footer .address :is(span, a):not(.btn) {
  color: #4A4848;
  font-size: 1rem;
    padding: 5px 0;
  line-height: 25px;
  transition: .3s
}

footer .address :is(span, a):not(.btn) i {
    color: #C3C3C3;

}

footer .address a:not(.btn):hover {
  color: var(--primary-color);
}

.copyright-footer {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0.35) 100%), #242424;
}

.copyright-footer .btn.selos {
  min-height: unset;
}

@media screen and (max-width: 992.05px) {
  footer .social {
    justify-content: center;
  }
}


.card.card--23{all:unset;box-sizing:border-box;display:flex;align-items:flex-start;justify-content:space-between;flex-flow:column nowrap;gap:1rem;background-color:var(--dark);background-image:linear-gradient(-45deg,var(--dark),var(--grey)),var(--card-background);background-size:cover;background-repeat:no-repeat;background-position:center;background-blend-mode:multiply,normal;border-radius:1rem;padding:1rem;position:relative;height:100%}
.card.card--23:focus-within,.card.card--23:hover{box-shadow:0 0 0 2px var(--secondary-color)}
.card.card--23 .card__title{color:#fff;font-size:1.25rem;text-shadow:0 0 .25rem var(--dark);margin:0;min-height:calc(1.25rem * 2 * 1.3)}
.card.card--23 .card__link{z-index:1;min-height:44px;min-width:44px;display:inline-flex;align-items:center;justify-content:center;flex-flow:row nowrap;padding:.5rem .75rem;font-size:.875rem;text-transform:uppercase;transition:var(--transition);color:var(--light);font-weight:600;border:2px solid currentColor;border-radius:99px}
.card.card--23 .card__link>span{width:0;max-width:fit-content;opacity:0;transition:var(--transition)}
.card.card--23 .card__link:focus>span,.card.card--23 .card__link:hover>span{width:100px;opacity:1;margin-right:.5rem}
.card.card--23 .card__link::before{content:"";display:block;width:100%;height:100%;position:absolute;left:0;top:0;z-index:-1;backface-visibility:visible}
.card.card--23 .card__link:focus,.card.card--23 .card__link:hover{border-color:var(--primary-color);background-color:var(--primary-color)}

.shadow-19{box-shadow:rgba(50,50,93,.25) 0 2px 5px -1px,rgba(0,0,0,.3) 0 1px 3px -1px}

.title-subtitle{margin-bottom:0}
.title-subtitle span{display:block;font-size:.9rem;color:#000;line-height:1rem;letter-spacing:.25rem;text-transform:uppercase}

/* ================= CLIENTES ================= */
.clientes .clientes__item{display:grid;place-items:center;padding:1rem;overflow:hidden}
.clientes .clientes__item img{width:100%;aspect-ratio:1/1;object-fit:contain;margin:0 auto;opacity:.75;border-radius:var(--bs-border-radius-sm);transition:opacity var(--transition)}
.clientes .clientes__item:hover img{opacity:1}

/* ================= DEPOIMENTOS ================= */
.testimonial .testimonial-author-image {
  width: 100%;
  max-width: 64px;
  aspect-ratio: 1/1;
  object-fit: cover;
  border-radius: 999px;
}

.title-default {
  padding-left: 5px;
  position: relative;
}

.title-default::after {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    height: 16px;
    width: 2px;
    background-color: var(--primary-color);
}

.title-default-02 {
  position: relative;
}

.title-default-02::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -10px;
    transform: translateX(-50%);
    height: 2px;
    width: 25px;
    background-color: var(--primary-color);
}

.form-cta {
  border-radius: 16px;
  border: 1px solid rgba(255, 255, 255, 0.05);
  background: rgb(255, 255, 255);
  color: black;
}

.form-cta::placeholder{
  color: black;
}

.form-cta:focus {
   background: rgba(255, 255, 255, 0.05);
     color: black;
}

.form-cta option {
     color: black;
}

.form--cta {
  border-radius: 16px;
  background: rgba(5, 5, 5, 0.60);
  backdrop-filter: blur(9px);

  
}

.form-cta::placeholder {
  color: #FAFAFA;
}

.splide-clientes .splide__arrow--prev {
    left: -2.7em;

  }
.splide-clientes .splide__arrow--next {
    right: -2.7em;
}